Subject: [Morgans] Archives

From: Mark J Bradakis <[email-masked]>
Date: Tue, 16 Oct 2018 20:28:06 -0600

A note regarding the list archives.  The software that does the 
automatic archiving broke about 2 years ago, I jusr recently got it 
working again.  So there is a big gap in the data.  It takes a bit of 
hand massaging to get it filled in from the mailman archived messages, 
which I have done for the Healeys, Spridgets, Triumph lists that see 
regular, daily traffic.  I will eventually get it done for this list.

mjb.

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/morgans/[email-masked]